Bug 7955 - Crash!
: Crash!
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gstreamer-xine)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-14 11:23 by
Modified: 2005-12-16 00:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-14 11:23:06
Вроде уже и в листе обсуждали? м.б. хватит его собирать и вырвать его нафиг из 
gstreamer-plugins-all ?

При обработке gst-register пpи регистрации xine-плагина происxодит crash, после 
чего все остальные плагины (в зависимости от везения включaя ALSA, OGG , MP3) 
игнорируются.
------- Comment #1 From 2005-09-22 21:58:11 -------
Reassigned to the new maintainer.
------- Comment #2 From 2005-09-22 21:58:59 -------
gstreamer-xine исключен начиная с 0.8.10-alt1
------- Comment #3 From 2005-11-30 19:58:55 -------
Так иcключен или нет? у меня опять та же фигня, я даже удивился, увидев пакет, 
думал исправили...
------- Comment #4 From 2005-11-30 22:51:26 -------
Был снова включен в новой версии :)
Ладно, придется убить.
------- Comment #5 From 2005-12-16 00:36:36 -------
Fixed in 0.8.11-alt3